Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Updates  (gelezen 1276 keer)

Offline wiert

  • Lid
  • Steunpunt: Nee
Updates
« Gepost op: 2007/11/27, 23:59:07 »
Hallo,

Mijn versie van de Gimp is 2.2.11. Nu zag ik op de website van de Gimp dat sinds een week versie 2.4.2 is uitgebracht.

Hoe (en wanneer) komt dit nu precies in een automatische update terecht? En maakt het voor verdere automatische updates uit als ik deze zelf update? (heb ik nml wel eens gelezen geloof ik).

Kortom: hoe zit dat precies met die automatische updates.

Wiert.

Offline Rulus

  • Lid
  • Steunpunt: Nee
Updates
« Reactie #1 Gepost op: 2007/11/28, 00:04:21 »
Er komen enkel veiligheidsupdates via automatische updates. De nieuwe versie van Gimp komt in de volgende Ubuntu versie. De laatste stabiele Ubuntu is versie 7.10 (Gutsy) en heeft Gimp 2.4.0, je kan jouw Ubuntu upgraden naar Gutsy, dan krijg je automatisch de nieuwe Gimp.

Offline wiert

  • Lid
  • Steunpunt: Nee
Updates
« Reactie #2 Gepost op: 2007/11/28, 00:11:05 »
??? Ik heb idd Gutsy Gibbon, maar toch echt Gimp versie 2.2.11.

Zal em dus maar handmatig updaten.

Offline joop905

  • Lid
  • Steunpunt: Nee
Updates
« Reactie #3 Gepost op: 2007/11/28, 00:24:15 »
hier zit er standaard GIMP 2.4.0-rc3 in (7,10)

Offline Rulus

  • Lid
  • Steunpunt: Nee
Updates
« Reactie #4 Gepost op: 2007/11/28, 00:46:41 »
Handmatig updates is ten stelligste af te raden en helemaal niet nodig. Ubuntu Gutsy heeft Gimp 2.4.0-rc3, kan onmogelijk anders. Tenzij je die Gimp 2.2.11 ook handmatig hebt geïnstalleerd natuurlijk.. zie je meteen wat het probleem is..

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Updates
« Reactie #5 Gepost op: 2007/11/28, 08:21:54 »
Citaat van: wiert
??? Ik heb idd Gutsy Gibbon, maar toch echt Gimp versie 2.2.11.

Zal em dus maar handmatig updaten.
kijk eens bij systeem: beheer: systeemmonitor: systeem.
staat daar gutsy gibbon?

Offline asilnevs

  • Lid
    • jef-damen
    • Ubuntu - Video - 2012
  • Steunpunt: Nee
Updates
« Reactie #6 Gepost op: 2007/11/28, 08:30:15 »
Soms kun je in Synaptic bij bepaalde programmas de versie vastzetten of niet.
Misschien is dit met The Gimp ook mogelijk en kun je het uitzetten en toch upgraden.
Ik kan nu niet uitleggen hoe dit gaat want ik zit op Windows te werken maar misschien zijn er anderen die het kunnen uitleggen.
Allemaal Linux gerelateerde links op mijn website http://home.scarlet.be/jefdamen/Ubuntu.html
Mijn filmpjes met Openshot en Kdenlive gemaakt:http://www.youtube.com/user/asilnevs
https://jefdamen.wordpress.com/
We are spiritual beings having a human experience

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Updates
« Reactie #7 Gepost op: 2007/11/28, 08:39:40 »
Citaat van: asilnevs
Soms kun je in Synaptic bij bepaalde programmas de versie vastzetten of niet.
Misschien is dit met The Gimp ook mogelijk en kun je het uitzetten en toch upgraden.
Ik kan nu niet uitleggen hoe dit gaat want ik zit op Windows te werken maar misschien zijn er anderen die het kunnen uitleggen.
gusty gibbon komt gewoon met gimp 2.4.0. een releaese regressie via de synaptic?

Offline vanadium

  • Lid
  • Steunpunt: Nee
Updates
« Reactie #8 Gepost op: 2007/11/28, 08:47:10 »
To nu toe is het nog steeds Gimp 2.4.0-rc3 in de repos van Gutsy. Als je een andere versie hebt, dan betekent dat inderdaad dat je niet sychroon bent met de repos. Versie 2.2.11 is een onstabiele versie van 2.3, die met Edgy en Feisty meegekomen is, dus het loont echt wel de moeite die versie te verwijderen en de repo-versie te nemen.

Offline markba

  • Lid
    • http://markbaaijens.nl/
  • Steunpunt: Ja
Updates
« Reactie #9 Gepost op: 2007/11/28, 11:44:35 »
Citaat van: Rulus
Er komen enkel veiligheidsupdates via automatische updates.
Soms komen nieuwe versies via het backport-mechanisme in de lopende release. Of dat bij deze versie van GIMP ook geldt, is mij niet bekend, maar het is zeker niet onmogelijk.

Offline wiert

  • Lid
  • Steunpunt: Nee
Updates
« Reactie #10 Gepost op: 2007/11/28, 22:01:21 »
Probleem opgelost:

Ik had ook Gimpshop (versie 2.2.11) geinstalleerd staan. Deze heb ik verwijderd, en na het opstarten van de Gimp werd deze direct geupdate naar 2.4.2.

Beetje vreemd, maar goed. Het werkt weer!

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Updates
« Reactie #11 Gepost op: 2007/11/28, 22:08:49 »
Citaat van: wiert
Probleem opgelost:

Ik had ook Gimpshop (versie 2.2.11) geinstalleerd staan. Deze heb ik verwijderd, en na het opstarten van de Gimp werd deze direct geupdate naar 2.4.2.

Beetje vreemd, maar goed. Het werkt weer!
indeed, maar mooi dat het opgelost is.:)